/* <style type="text/css"> */
    body {
		background-image: url(https://ff0d46.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/bg.jpg);
		background-repeat: repeat-x;
		background-color: #0E027C;
		color: #666;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 12px;
		margin: 0px;
		padding: 0px;
	}
	a:link, a:visited {
		color: #1502AC;
	}
	a:hover, a:active {
		color: #46002E;
	}
	a.sclink:link, a.sclink:active , a.sclink:visited {
		color: #FFF;
	}
	a.sclink:hover {
		color: #90C;
	}
	.clear {
		clear: both; 
	}
	.hidden {
		display: none;
	}
	table.styleTable {
		background-color: #FFF;
		border: #CCC 1px solid; 
	}
	th.styleTable {
		background-color: #CCC;
		color: #FFF;
		margin: 0px;
		padding: 4px;
		text-align: left;
	}
	.titleheading,.subheading, .smallheading {
		color: #46002F;
		font-weight: bold;
	}
	.titleheading {
		font-size: 12pt;	
	}
	.smallheading {
		font-size: 9pt;
	}
	.subheading2 {
		color: #272;
		font-size: 10pt;
		font-weight: bold;
	}
	.smalltext {
		color: #01274C;
		font-size: 11px;
	}
	.small {
		color: #000;
		font-size: 9pt;
	}
	.boxFull {
		clear: both;
		width: 100%;
	}
	.box1half {
		float: left;
		width: 50%;
	}
	.box1third {
		float: left;
		width: 33%;
	}
	.box1fourth {
		float: left;
		width: 25%;
	}
	#copyright {
		color: #F7EEE0;
		font-size: 11px;
		margin: 0px auto;
		padding: 10px;
		text-align: right;
		width: 920px;
	}
	#copyright a:link, #copyright a:visited {
		color: #F7EEE0;
		font-size: 11px;
	}
	#copyright a:hover, #copyright a:active {
		color: #E2D79A;
	}
/*
     FILE ARCHIVED ON 19:18:11 Jan 29, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:04:04 Jul 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.807
  exclusion.robots: 0.063
  exclusion.robots.policy: 0.044
  esindex: 0.022
  cdx.remote: 104.317
  LoadShardBlock: 220.542 (3)
  PetaboxLoader3.resolve: 259.083 (4)
  PetaboxLoader3.datanode: 221.476 (5)
  load_resource: 319.649 (2)
*/